Subject: If the CTC is 35 LPA, what is the in-hand salary in NCR?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 20:27:29 +0000

Top stories for Pankaj

-----

Question: If the CTC is 35 LPA, what is the in-hand salary in NCR?

Answer from Mani Yadav

Congratulations on your CTC.

Assumptions:

 * I have taken ‘Old Tax Regime’ for tax calculations
 * Included the PF amount into your in-hand salary just because you might 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNTY2ODU1NzU1NTAwOTk3OXwxfDF8MzQzOTcwNDEyIn0%3D&al_pri=8&aoid=MovsN7Mb6eW&aoty=1&aty=4&cp=1&et=2&id=7a6a5d49c11c4210b8eb3e0b795e0ec0&uid=VXdjaWV6iqF
-----
Question: If I buy 500 shares of ITC in 2000, how many shares do I have now?

Answer from Subhajoy Datta

If you had bought 500 shares of ITC in the year of 2000, Your money would have grown 1200%+ in all these years excluding the amount of dividends that you would have receiv 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNTY2ODU1NzU1NTAwOTk3OXwyfDF8MzA4ODc0MzA1In0%3D&al_pri=8&aoid=zHRHG3Kho6A&aoty=1&aty=4&cp=2&et=2&id=7a6a5d49c11c4210b8eb3e0b795e0ec0&uid=VXdjaWV6iqF
-----
Question: Will Cognizant lose its good employees due to the implementation of 9 hours of working time?

Answer from Ravitheja

1.2 Lakh Cognizant Employees Left In 2 Years; Attrition Rate Alarmingly High At 18% IT major, Cognizant has described some surprising statistics in its annual report. It r 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNTY2ODU1NzU1NTAwOTk3OXwzfDF8MjY1OTU3MzQwIn0%3D&al_pri=8&aoid=Yh3zQ44DAFS&aoty=1&aty=4&cp=3&et=2&id=7a6a5d49c11c4210b8eb3e0b795e0ec0&uid=VXdjaWV6iqF
-----
Question: What is salary of IBPS PO?

Answer from Pawan Gadgil

I was selected in IBPS PO on first April and got my first preference as Punjab National Bank.

I have joined the bank on 13nth of September 2021.

Below I'm sharing the sa 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNTY2ODU1NzU1NTAwOTk3OXw0fDF8MzM5ODAzNTUzIn0%3D&al_pri=8&aoid=Ih8Uiu5es9d&aoty=1&aty=4&cp=4&et=2&id=7a6a5d49c11c4210b8eb3e0b795e0ec0&uid=VXdjaWV6iqF
-----
Question: I got a train ticket with the numbers of S8-73, 74, 75, 76, and 77. As per my knowledge, the train coach has only 72 seats. How can I have gotten these numbers?

Answer from Ankit Barnawal

In Indian Railways, there are two types of coaches used in the trains.

 * ICF coaches
 * LHB coaches
Indian Railways has set the maximum limit of coaches in ICF rake trai 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNTY2ODU1NzU1NTAwOTk3OXw1fDF8MzQzMDA1NTE5In0%3D&al_pri=8&aoid=4GjRG5JWZed&aoty=1&aty=4&cp=5&et=2&id=7a6a5d49c11c4210b8eb3e0b795e0ec0&uid=VXdjaWV6iqF
-----
Question: Can Yogi Adityanath be removed from the post of UP CM?

Answer from Subramanian Kandasamy

Technically, Yes, he can be removed. Our parliamentary democracy defines that to become the Chief Minister of a state, one should have the majority in the state assembly.  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNTY2ODU1NzU1NTAwOTk3OXw2fDF8Mjg4MzQ2MjYwIn0%3D&al_pri=8&aoid=1uaAhYjueax&aoty=1&aty=4&cp=6&et=2&id=7a6a5d49c11c4210b8eb3e0b795e0ec0&uid=VXdjaWV6iqF
-----
Question: What is your current salary? What is your dream salary you expect in next 5 years?

Answer from Fazil S

My Take-home Salary is 1,10,000/- Per Monyh

And I turned 24 years old last week.

More Importantly I’m not an IITian or B-School Graduate.

My first Salary was 400 Rs per 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNTY2ODU1NzU1NTAwOTk3OXw3fDF8MzQ0MzYwMjM3In0%3D&al_pri=8&aoid=3hoqijfcgHF&aoty=1&aty=4&cp=7&et=2&id=7a6a5d49c11c4210b8eb3e0b795e0ec0&uid=VXdjaWV6iqF
-----
Question: My age is 37 and I have wasted 6 years in my career due to wrong decisions. How to overcome such regret?

Answer from Anubhav Jain

Three years back, I met my father’s old friend.

He was an intelligent, capable man who had an experience of running big businesses.

At that time he was running a micro e 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNTY2ODU1NzU1NTAwOTk3OXw4fDF8MjYxNjM3NTA0In0%3D&al_pri=8&aoid=bAuGLt8uhiZ&aoty=1&aty=4&cp=8&et=2&id=7a6a5d49c11c4210b8eb3e0b795e0ec0&uid=VXdjaWV6iqF
-----
Question: Why whisky is not kept in refrigerator?

Answer from Colton Taresh

Why whisky is not kept in refrigerator?

Because it doesn’t need to be kept in a refrigerator.

You can keep your whisk(e)y in the fridge, or the freezer, because since al 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNTY2ODU1NzU1NTAwOTk3OXw5fDF8Mjg0MTMyNzg0In0%3D&al_pri=8&aoid=RM6x7VoyNfq&aoty=1&aty=4&cp=9&et=2&id=7a6a5d49c11c4210b8eb3e0b795e0ec0&uid=VXdjaWV6iqF
-----
Question: How much monthly take home salary can I expect at INR12.5 LPA CTC at Accenture?

Answer from Prannay Jha

Hi

Assuming all fixed salary.

Fixed Salary: Rs 12,50,000

Tax paid:

 * 0.0 - 2.5 L at 0% = Rs 0
 * 2.5 - 5.0 L at 5% = Rs 12,500
 * 5.0 - 7.5 L at 10% = Rs 25,000
 * 7. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNTY2ODU1NzU1NTAwOTk3OXwxMHwxfDMwMjY0MzA3NyJ9&al_pri=8&aoid=bszEDxDOPUx&aoty=1&aty=4&cp=10&et=2&id=7a6a5d49c11c4210b8eb3e0b795e0ec0&uid=VXdjaWV6iqF
-----
Question: If I get pregnant in Canada under a student visa, does that allow me to stay permanently?

Answer from Gerry U

Having a child in Canada while here on any temporary residency visa does not guarantee you anything other than your child is a Canadian citizen and can sponsor you to Cana 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNTY2ODU1NzU1NTAwOTk3OXwxMXwxfDMyNjY0MTk1NyJ9&al_pri=8&aoid=3brKCGE9zyS&aoty=1&aty=4&cp=11&et=2&id=7a6a5d49c11c4210b8eb3e0b795e0ec0&uid=VXdjaWV6iqF
-----
Question: Who is the daughter of lord Shiva?

Answer from Bhanu Kiran

Lord Shiva having a daughter is only mentioned in Padma Purana. Once Lord Shiva was explaining about the powers of Kalpavriksha to goddess Parvati. Kalpavriksha tree has p 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNTY2ODU1NzU1NTAwOTk3OXwxMnwxfDMzOTQ3OTA3NSJ9&al_pri=8&aoid=3AB3YBMToCW&aoty=1&aty=4&cp=12&et=2&id=7a6a5d49c11c4210b8eb3e0b795e0ec0&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=7a6a5d49c11c4210b8eb3e0b795e0ec0&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=7a6a5d49c11c4210b8eb3e0b795e0ec0&t=1650313647882370&token=c9287374e208a54742c80d316615f219939e082a8ef007b2b4d60843427a5174d3491b216ef99491bb0e8db476c59a31af985e8a323467a9d742f1fdae4f81ec&type=2&uid=1769591284